Version: mail-filter/postsrsd 1.4-r1:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: mail-filter/postsrsd 1.4:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.41.4-r1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus